/* CSS Document */
body{ margin:0 auto; padding:0 ; font-family:"Î¢ÈíÑÅºÚ"; border:0;}
.top{ width:100%; height:auto; margin: 0 auto; text-align:center} 
.top-1{width:100%; background-color:rgba(255, 255, 255, 0.3); position:fixed; z-index:10; height:auto; box-shadow:2px 2px 10px #000}
.top-nav{width:980px;margin: 0 auto;height: 40px;font-size: 12px;line-height: 30px;padding: 5px 0;background-color:rgba(255, 255, 255, 0);}
.nav-left{ float:left; width:auto; margin:5px 0 }
.top-bottom{ width:100%; height:57px;background:#fff;}

.main{ width:100%; height:auto;}
.main a{text-decoration:none; color: #333333; font-size:16px}
.main a:hover{ text-decoration:none; color: #CC0000}
.main2{ width:1000px; height:auto; margin:0 auto; text-align:center; }
.part{ width:100%; margin:30px auto; height:auto;}
.part1{ width:320px; height:auto; float:left; border:2px solid #CCCCCC; border-radius:10px; margin:8px 3px}
.part1-top{ width:100%; float:left; height:30px}
.part1-top span{ font-size:16px; margin:3px 10px ; color: #333333;}
span p{ font-size:22px}
.part1-main { margin:5px  auto}
.title{ width:420px; height:auto; background-color:#00CCFF; margin:0 auto; text-align:center; background:url(../images/dc.png) no-repeat 0px 0px; background-size:18%;}
.tt { width:100%; height:4px;background: linear-gradient(-45deg, rgb(34, 94, 158) 0%, rgb(113, 44, 105) 100%); position:absolute;}

.part2{ width:320px; height:200px; margin:0 auto; float:left}
.p1{  width:80%; background:url(../images/p1.png) no-repeat 0px 0px; background-size:100%; margin:0 auto; height:170px; border-radius:10px}
.p2{ width:80%; background:url(../images/p2.png) no-repeat 0px 0px; background-size:100%; margin:0 auto; height:170px; border-radius:10px}
.p3{ width:80%; background:url(../images/p3.png) no-repeat 0px 0px; background-size:100%; margin:0 auto; height:170px; border-radius:10px}
.part2 .p1 .di{ width:100%; height:40px; background-color:rgba(255, 240, 31, 0.5)}
.part2 .p2 .di{ width:100%; height:40px; background-color:rgba(26, 144, 255, 0.5)}
.part2 .p3 .di{ width:100%; height:40px; background-color:rgba(255, 255, 255, 0.5)}
.part2 .p1 .di span,.part2 .p2 .di span{ font-size:25px; color:#FFFFFF}
.part2 .p3 .di span{ font-size:25px; color:#333333}


.end{ width:100%; height:auto;background: linear-gradient(-45deg, rgb(137, 171, 227) 0%, rgb(242, 221, 222) 100%); font-size:14px}
.end0{ width:100%; height:3px;background: linear-gradient(-45deg, rgb(34, 94, 158) 0%, rgb(113, 44, 105) 100%);margin-top:-5px}
.end-2{ width:80%; height:auto;text-align:center; margin:0 auto; padding:0;}
.end-1{ width:70%; height:auto;text-align:center; margin:0 auto; padding:0;}
.end a:hover{ text-decoration:none; color:#900}
a{ text-decoration:none; color:#000; font-size:14px}